﻿* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.empower-section {
    width: 98%;
    position: relative;
    padding: 82px 0;
    margin-top: 1rem;
    margin-left: 1rem;
}

.empower-bg {
    width: 100%;
    display: block;
}

.empower-content {
    position: absolute;
    top: 15%;
    left: 1%;
    width: 40%;
}

    .empower-content h2 {
        font-size: 54px;
        line-height: 1.1;
        color: #3a3a3a;
        font-weight: 700;
        margin-bottom: 4px;
        font-family: 'Lato';
        white-space: nowrap;
    }

    .empower-content p {
        font-size: 18px;
        line-height: 1.8;
        color: #3b3b3b;
        margin-bottom: 28px;
        font-family: 'Lato', sans-serif;
    }

.empower-btn {
    display: inline-block;
    padding: 10px 18px;
    border: 2px solid #444;
    border-radius: 10px;
    text-decoration: none;
    color: #444;
    font-size: 15px;
    font-weight: 600;
    transition: .3s;
    background: #fff;
}

    .empower-btn:hover {
        background: #444;
        color: #fff;
    }


/* TABLET VIEW */

@media(max-width:1024px) {

    .empower-section {
        width: 98%;
        margin: 40px auto;
        padding: 0;
        display: flex;
        flex-direction: column;
        margin-top: 10rem;
    }


    .empower-bg {
        order: 2;
        width: 100%;
        border-radius: 20px;
        margin-top: 25px;
        display: none;
    }

    .empower-content {
        position: relative;
        order: 1;
        top: 0;
        left: 0;
        width: 100%;
        padding: 0 10px;
    }

        .empower-content h2 {
            font-size: 60px;
            line-height: 1.2;
            white-space: normal;
            margin-bottom: 15px;
        }

        .empower-content p {
            font-size: 35px;
            line-height: 1.7;
            margin-bottom: 20px;
            text-align: justify;
        }

    .empower-btn {
        padding: 10px 18px;
        font-size: 30px;
    }
}

/* MOBILE VIEW  */

@media(max-width:768px) {

    .empower-section {
        width: 94%;
        margin: 30px auto;
    }

    .empower-content {
        padding: 0;
    }

        .empower-content h2 {
            font-size: 28px;
            line-height: 1.25;
            margin-bottom: 12px;
        }

        .empower-content p {
            font-size: 14px;
            line-height: 1.7;
            width: 100%;
            margin-bottom: 18px;
        }

    .empower-btn {
        padding: 10px 16px;
        font-size: 12px;
        border-radius: 8px;
    }

    .empower-bg {
        margin-top: 20px;
        border-radius: 14px;
    }
}

/* SMALL MOBILE */

@media(max-width:480px) {

    .empower-content h2 {
        font-size: 22px;
    }

    .empower-content p {
        font-size: 13px;
    }

    .empower-btn {
        width: 100%;
        text-align: center;
    }
}



/*2nd-section*/
.selfservice-section {
    width: 98%;
    margin: 60px auto;
    display: flex;
    gap: 24px;
    align-items: stretch;
    margin-top: -9.5rem;
    margin-left: 1rem;
}

.selfservice-left {
    width: 46%;
    display: flex;
    flex-direction: column;
}

    .selfservice-left h2 {
        font-size: 2.2rem;
        color: #3b3b3b;
        font-weight: 700;
        margin-bottom: 20px;
        font-family: 'Lato';
        width: 100%;
    }

    .selfservice-left p {
        font-size: 18px;
        line-height: 1.9;
        color: #3b3b3b;
        margin-bottom: 30px;
        font-family: 'Lato';
        text-align: justify;
    }

.small-card {
    width: 100%;
    margin-top: auto;
}

    .small-card img {
        width: 100%;
        display: block;
        border-radius: 20px;
    }


.selfservice-right {
    width: 54%;
}

    .selfservice-right img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 20px;
        display: block;
    }

/*  TABLET */

@media(max-width:1024px) {

    .selfservice-section {
        flex-direction: column;
        margin-top: -4rem;
        width: 96%;
    }

    .selfservice-left,
    .selfservice-right {
        width: 100%;
    }

        .selfservice-left h2 {
            font-size: 3.5rem;
            margin-bottom: 24px;
        }

        .selfservice-left p {
            font-size: 35px;
            line-height: 1.7;
            margin-bottom: 20px;
        }

    .small-card {
        margin-top: 0;
    }
}

/* MOBILE */

@media(max-width:768px) {

    .selfservice-section {
        width: 94%;
        gap: 18px;
        margin: 40px auto;
    }

    .selfservice-left h2 {
        font-size: 28px;
    }

    .selfservice-left p {
        font-size: 14px;
        line-height: 1.7;
    }

    .small-card img,
    .selfservice-right img {
        border-radius: 14px;
    }
}


/*3rd -section*/

.help-section {
    width: 100%;
    padding: 10px 20px;
    overflow: hidden;
    margin-top: -9.5rem;
}

    .help-section h2 {
        font-size: 2.2rem;
        line-height: 1.1;
        margin-bottom: 40px;
        color: #3b3b3b;
        font-family: 'Lato';
        font-weight: 700;
    }

.help-cards {
    display: flex;
    gap: 15px;
    width: 100%;
    height: 285px;
}

.help-card {
    flex: 1;
    position: relative;
    background: #f5f5f5;
    border-radius: 22px;
    overflow: hidden;
    transition: 0.45s ease;
    cursor: pointer;
    padding: 24px 18px;
    display: flex;
    align-items: flex-end;
    min-width: 90px;
}

    .help-card:hover {
        flex: 3.5;
    }

.circle {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    position: absolute;
    top: 14px;
    left: 18px;
    border: 1px solid #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .circle img {
        width: 1.9rem;
    }

.card-content {
    width: 100%;
}

    .card-content h3 {
        position: absolute;
        left: 50%;
        bottom: 50px;
        transform: translateX(-31%) rotate(-90deg);
        transform-origin: center;
        white-space: nowrap;
        font-size: 20px;
        line-height: 1.4;
        color: #3b3b3b;
        font-weight: 600;
        transition: 0.4s ease;
    }

    .card-content p {
        opacity: 0;
        visibility: hidden;
        font-size: 18px;
        line-height: 1.7;
        color: #3b3b3b;
        margin-top: 12px;
        transition: 0.3s ease;
        text-align: justify;
    }

.help-card:hover h3 {
    position: relative;
    left: 0;
    bottom: 0;
    transform: none;
    white-space: normal;
    margin-bottom: 14px;
    font-size: 28px;
    text-align: left;
}

.help-card:hover p {
    opacity: 1;
    visibility: visible;
}

/*  TABLET VIEW */

@media (max-width: 1024px) {

    .help-section {
        margin-top: 2rem;
        padding: 20px 16px;
    }

        .help-section h2 {
            font-size: 2rem;
            margin-bottom: 28px;
        }

    .help-cards {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 30px;
        height: auto;
    }

    .help-card {
        min-height: 520px;
        min-width: 100%;
        padding: 15px 20px;
    }

        .help-card:hover {
            flex: unset;
        }

    .card-content h3 {
        position: absolute;
        left: 50%;
        bottom: 110px;
        transform: translateX(-35%) rotate(-90deg);
        font-size: 40px;
    }

    .help-card:hover h3 {
        font-size: 35px;
    }

    .card-content p {
        font-size: 30px;
    }

    .circle img {
        width: 6.9rem;
        margin-top: 2rem;
    }
}

/*  MOBILE VIEW */

@media (max-width: 768px) {

    .help-section {
        margin-top: 2rem;
        padding: 20px 14px;
    }

        .help-section h2 {
            font-size: 1.6rem;
            margin-bottom: 24px;
        }

    .help-cards {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 14px;
        height: auto;
    }

    .help-card {
        min-height: 210px;
        min-width: 100%;
        padding: 18px 14px;
        border-radius: 18px;
    }

        .help-card:hover {
            flex: unset;
        }

    .circle {
        width: 42px;
        height: 42px;
    }

        .circle img {
            width: 1.4rem;
        }

    .card-content h3 {
        position: absolute;
        left: 50%;
        bottom: 30px;
        transform: translateX(-38%) rotate(-90deg);
        font-size: 14px;
    }

    .help-card:hover h3 {
        font-size: 18px;
    }

    .card-content p {
        font-size: 12px;
        line-height: 1.6;
    }
}


/*4th Section*/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.healing-section {
    width: 98%;
    background: #F9FCFF;
    border-radius: 24px;
    padding: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 50px;
    margin-top: 60px;
    margin-left: 1rem;
}

.healing-content {
    width: 52%;
}

    .healing-content h2 {
        font-size: 2.2rem;
        line-height: 1.2;
        color: #3b3b3b;
        font-family: 'Lato', sans-serif;
        font-weight: 700;
        margin-bottom: 20px;
        width: 70%;
    }

    .healing-content p {
        font-size: 18px;
        line-height: 1.8;
        color: #3b3b3b;
        margin-bottom: 28px;
        font-family: 'Lato';
    }


.healing-list {
    padding-left: 20px;
}

    .healing-list li {
        margin-bottom: 18px;
        color: #3b3b3b;
        font-family: 'Lato', sans-serif;
    }

    .healing-list strong {
        display: block;
        font-size: 18px;
        margin-bottom: 6px;
    }

    .healing-list span {
        display: block;
        font-size: 18px;
        line-height: 1.7;
        color: #3b3b3b;
    }

.healing-image {
    width: 42%;
}

    .healing-image img {
        width: 100%;
        border-radius: 18px;
        display: block;
        object-fit: cover;
    }

/* TABLET */

@media(max-width:1024px) {

    .healing-section {
        padding: 35px;
        gap: 30px;
        flex-direction: column;
    }

    .healing-content h2 {
        font-size: 3.5rem;
    }

    .healing-content p {
        font-size: 35px;
        text-align: justify;
    }

    .healing-list strong {
        font-size: 35px;
    }

    .healing-list span {
        font-size: 35px;
        font-family: 'Lato';
    }

    .healing-content {
        width: 98%;
    }

    .healing-image {
        width: 100%;
    }
}

/* MOBILE */

@media(max-width:768px) {

    .healing-section {
        flex-direction: column-reverse;
        padding: 24px;
        border-radius: 18px;
    }

    .healing-content {
        width: 100%;
    }

    .healing-image {
        width: 100%;
    }

    .healing-content h2 {
        font-size: 1.8rem;
    }

    .healing-content p {
        font-size: 14px;
        line-height: 1.7;
    }

    .healing-list strong {
        font-size: 15px;
    }

    .healing-list span {
        font-size: 13px;
    }
}



/* What's Next Section */
.whats-next {
    text-align: center;
    padding: 100px 7px;
    padding-bottom: 31px;
    margin-top: -3rem;
    width: 99%;
    padding-left: 2rem;
}

    .whats-next h2,
    .whats-next p {
        text-align: left;
    }

    .whats-next h2 {
        font-size: 2.2rem;
        color: #3b3b3b;
        margin-bottom: 10px;
        font-weight: 700;
        font-family: 'Lato';
    }

    .whats-next p {
        font-family: 'Lato';
        font-size: 18px;
        color: #3b3b3b;
        margin-bottom: 40px;
    }

.next-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.next-box {
    border: 1px solid #3b3b3b;
    border-radius: 10px;
    padding: 30px 20px;
    background: #fff;
    transition: all 0.3s ease;
}

    .next-box h3 {
        font-size: 2.2rem;
        color: #3b3b3b;
        margin-bottom: 10px;
        font-weight: 600;
        font-family: 'Lato';
    }

    .next-box p {
        font-size: 18px;
        color: #3b3b3b;
        margin-bottom: 20px;
        text-align: center;
        font-family: 'Lato';
    }

    .next-box a {
        font-family: 'Lato', sans-serif;
        font-size: 14px;
        color: #3b3b3b;
        text-decoration: underline;
        font-weight: 600;
    }

    .next-box:hover {
        border: none;
        box-shadow: 0 6px 20px rgba(0,0,0,0.15);
        transform: translateY(-5px);
    }


@media only screen and (max-width: 1024px) {
    .whats-next {
        margin: 45px 20px 55px;
        padding: 0 0px;
        width: 98%;
        margin-top: 4rem;
    }

        .whats-next h2 {
            font-size: 3.5rem;
            font-weight: 600;
            margin-bottom: 15px;
            line-height: 4.3rem;
            font-family: 'Lato';
            margin-left: 2rem;
        }

        .whats-next p {
            font-size: 35px;
            margin-left: 2rem;
            line-height: 3rem;
            font-weight: 400;
            margin-top: 20px;
            font-family: 'Lato';
        }

    .next-grid {
        height: 61rem;
        display: grid;
        grid-template-columns: 1fr;
        gap: 34px;
        width: 52rem;
        margin-left: 5rem;
    }

    .next-box {
        padding: 23px 20px;
        width: 115%;
        margin-left: -4rem;
    }

        .next-box h3 {
            font-size: 40px;
            font-weight: 600;
            font-family: 'Lato';
        }

        .next-box p {
            font-size: 40px;
            text-align: center;
        }

        .next-box a {
            font-size: 27px;
            color: #3b3b3b;
            text-decoration: underline;
            font-weight: 500;
        }
}

@media only screen and (max-width: 600px) {

    .whats-next {
        margin: 60px auto 40px;
        padding: 0 10px;
    }

        .whats-next h2 {
            font-size: 2.8rem;
            text-align: left;
            margin-left: 6rem;
            font-weight: 600;
        }

        .whats-next p {
            font-size: 28px;
            text-align: left;
            margin-left: 6rem;
        }

    .next-grid {
        height: 55rem;
        display: grid;
        grid-template-columns: 1fr;
        gap: 20px;
        width: 39rem;
        margin-left: 6rem;
    }

    .next-box {
        width: 100%;
        margin-bottom: 15px;
        padding: 15px 12px;
    }

        .next-box h3 {
            font-size: 1.3rem;
        }

        .next-box p {
            font-size: 12px;
        }
}




/*Last Section*/
.cta-section {
    background: #B8F2E6;
    border-radius: 12px;
    padding: 40px 30px;
    margin: 35px auto 40px;
    width: 98%;
    margin-left: 1rem;
}

.cta-container {
    text-align: left;
    font-family: unset;
}

    .cta-container h2 {
        margin-top: -12px;
        color: #3b3b3b;
        white-space: nowrap;
        font-family: 'Lato';
        font-size: 4.4rem;
    }

    .cta-container p {
        font-size: 18px;
        margin-top: -23px;
        color: #3b3b3b;
        font-family: 'Lato';
    }

.cta-cards {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 22px;
}

.cta-card {
    background: #fff;
    display: flex;
    align-items: center;
    gap: 14px;
    padding: 14px 18px;
    border-radius: 14px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.3s ease, transform 0.2s ease;
    height: 6.2rem;
}

    .cta-card:hover {
        box-shadow: none;
        transform: translateY(2px);
    }

.cta-icon-box {
    width: 48px;
    height: 32px;
    background: transparent;
    border-radius: 6px;
    flex-shrink: 0;
    margin-left: 6%;
}

.cta-line {
    border-left: 1px solid black;
    height: 40px;
    margin: 0 10px;
}

.cta-content h3 {
    font-size: 27px;
    font-weight: 600;
    margin: 0 0px 3px 18px;
    color: #3b3b3b;
    font-family: unset;
}

.cta-content p {
    font-size: 18px;
    margin-left: 18px;
    margin-top: -10px;
    color: #3b3b3b;
    font-family: 'Lato';
}


@media (max-width: 1024px) {

    .cta-section {
        padding: 25px 15px;
        margin: 30px auto;
        max-width: 95%;
    }

    .cta-container h2 {
        font-size: 4.5rem;
        white-space: normal;
        text-align: center;
        margin-bottom: 11px;
        line-height: 6rem;
    }

    .cta-container p {
        font-size: 40px;
        text-align: justify;
        margin-top: 0px;
        color: #3b3b3b;
        line-height: 3.5rem;
    }

    .cta-cards {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 16px;
    }

    .cta-card {
        width: 100%;
        max-width: 900px;
        flex-direction: row;
        align-items: center;
        justify-content: flex-start;
        padding: 17px 14px;
        height: auto;
        border-radius: 11px;
        box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
    }

    .cta-icon-box {
        width: 68px;
        height: 68px;
        margin: 0 10px 0 15px;
        flex-shrink: 0;
    }

    .cta-line {
        display: flex;
        height: 91px;
        margin: 0 10px;
    }

    .cta-content {
        text-align: left;
    }

        .cta-content h3 {
            font-size: 40px;
            color: #3b3b3b;
            margin-left: 0.5rem;
            margin-top: 1.1rem;
            font-family: 'Lato';
        }

        .cta-content p {
            font-size: 35px;
            margin-top: 10px;
            color: #3b3b3b;
            white-space: nowrap;
            margin-left: 0.5rem;
            font-family: 'Lato';
        }
}









/*Animation first Section*/

.empower-up,
.empower-left {
    opacity: 0;
    transition: all 0.9s ease;
}

.empower-up {
    transform: translateY(80px);
}

.empower-left {
    transform: translateX(-80px);
}

    .empower-up.show,
    .empower-left.show {
        opacity: 1;
        transform: translate(0, 0);
    }



/*Animation 2nd Section*/
.ss-left,
.ss-right {
    opacity: 0;
    will-change: transform, opacity;
}

.ss-left {
    transform: translate3d(-80px, 0, 0);
}

.ss-right {
    transform: translate3d(80px, 0, 0);
}

    .ss-left.show,
    .ss-right.show {
        opacity: 1;
        transform: translate3d(0, 0, 0);
        transition: transform 0.9s cubic-bezier(0.25, 1, 0.5, 1), opacity 0.9s ease;
    }

.selfservice-section {
    overflow: hidden;
}


/*Animation 3rd Section*/

.help-title {
    opacity: 0;
    transform: translateX(-80px);
    will-change: transform, opacity;
}


.help-slide {
    opacity: 0;
    transform: translate3d(-80px, 0, 0);
    will-change: transform, opacity;
}

.help-title.show,
.help-slide.show {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition: transform 0.9s cubic-bezier(0.25, 1, 0.5, 1), opacity 0.9s ease;
}

.help-section {
    overflow: hidden;
}


/*Animation 4th section*/

.heal-left,
.heal-right {
    opacity: 0;
    will-change: transform, opacity;
}

.heal-left {
    transform: translate3d(-80px, 0, 0);
}

.heal-right {
    transform: translate3d(80px, 0, 0);
}

.heal-left.show,
.heal-right.show {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition: transform 0.9s cubic-bezier(0.25, 1, 0.5, 1), opacity 0.9s ease;
}

.healing-section {
    overflow: hidden;
}


/*Animation 5th section*/
.wn-left,
.wn-right,
.wn-up {
    opacity: 0;
    transition: all 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}

.wn-left {
    transform: translateX(-80px);
}

.wn-right {
    transform: translateX(80px);
}

.wn-up {
    transform: translateY(60px);
}

.wn-left.show,
.wn-right.show,
.wn-up.show {
        opacity: 1;
        transform: translate(0, 0);

}

.wn-left {
    transform: translateX(-80px);
    opacity: 0;
}

.wn-right {
    transform: translateX(80px);
    opacity: 0;
}

.wn-up {
    transform: translateY(60px);
    opacity: 0;
}

.wn-left.show,
.wn-right.show,
.wn-up.show {
  transform: translate(0,0);
  opacity: 1;
  transition: all 0.8s ease;

}

/* ANIMATION 6th Section */
.cta-animate {
    opacity: 0;
    transform: translateY(60px);
    transition: all 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}

.cta-animate.show {
        opacity: 1;
        transform: translateY(0);
}
